#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-tls
version:              3.3.1
visibility:           public
id:                   warp-tls-3.3.1-GVtGRZoF0c3HOyrtugWDTM
key:                  warp-tls-3.3.1-GVtGRZoF0c3HOyrtugWDTM
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             HTTP over TLS support for Warp via the TLS package
description:
    SSLv1 and SSLv2 are obsoleted by IETF.
    We should use TLS 1.2 (or TLS 1.1 or TLS 1.0 if necessary).
    HTTP/2 can be negotiated by ALPN.
    API docs and the README are available at
    <http://www.stackage.org/package/warp-tls>.

category:             Web, Yesod
abi:                  bde3500b976f9e648e2212af608c52ce
exposed:              True
exposed-modules:      Network.Wai.Handler.WarpTLS
import-dirs:          /usr/lib/ghc-9.0.1/site-local/warp-tls-3.3.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/warp-tls-3.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/warp-tls-3.3.1
hs-libraries:         HSwarp-tls-3.3.1-GVtGRZoF0c3HOyrtugWDTM
depends:
    base-4.15.0.0 bytestring-0.10.12.1
    cryptonite-0.29-9t1m9WkRw4NHt6hLWOfmFh
    data-default-class-0.1.2.0-LBmwYNzg9cwLSaLiX5AQfC
    network-3.1.2.2-AIHAQTgcOP2p9DGqwUMBL
    streaming-commons-0.2.2.1-7LA9GKNqrot91040oTVDDS
    tls-1.5.5-J3DEZSS5z08E2e16jfcrN
    tls-session-manager-0.0.4-GIOWPy5zhsj84mSkXTcNuF
    unliftio-0.2.20-3jQQWOhTCIOD2o7wzDHAMp
    wai-3.2.3-3b05xVWcdqf1yAlmx9fZeh warp-3.3.17-AuxJD44QLKNFyRfxDGvDiV

haddock-interfaces:   /usr/share/doc/haskell-warp-tls/html/warp-tls.haddock
haddock-html:         /usr/share/doc/haskell-warp-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

